Subject: Ticket Assigned - Order # 9418862816 faulty
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 07:09:42 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9418862816 faulty Good morning, I recieved my order yesterday and the cot is faulty on assembling. I tried to contact via WhatsApp yesterday but have had no correspondence since speaking with Mohammed who assured someone wouod contact me.

The pre installed bolt on the bottom of the cot side is faulty. When trying to fix the screw, the whole bolt kept turning and cracked out of the wood. This is not safe for my baby.

Pictures of the faulty item are attached. I would ne grateful to hear from someone at the earliest convenience and i would like to process a replacement asap.

Yours Sincerely,

Nicola Cairns.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844043